{
  "_from": "electron-json-storage@^4.1.8",
  "_id": "electron-json-storage@4.5.0",
  "_inBundle": false,
  "_integrity": "sha1-ejTPNMNz+UsYGgQsMuqb9KO2X7c=",
  "_location": "/electron-json-storage",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "electron-json-storage@^4.1.8",
    "name": "electron-json-storage",
    "escapedName": "electron-json-storage",
    "rawSpec": "^4.1.8",
    "saveSpec": null,
    "fetchSpec": "^4.1.8"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.nlark.com/electron-json-storage/download/electron-json-storage-4.5.0.tgz",
  "_shasum": "7a34cf34c373f94b181a042c32ea9bf4a3b65fb7",
  "_spec": "electron-json-storage@^4.1.8",
  "_where": "C:\\Users\\wuciyou\\WorkSpace\\www.vmiaopu.com\\www.vmiaopu.com",
  "author": {
    "name": "Juan Cruz Viotti",
    "email": "jv@jviotti.com"
  },
  "bugs": {
    "url": "https://github.com/electron-userland/electron-json-storage/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "async": "^2.0.0",
    "lockfile": "^1.0.4",
    "lodash": "^4.0.1",
    "mkdirp": "^0.5.1",
    "rimraf": "^2.5.1",
    "write-file-atomic": "^2.4.2"
  },
  "deprecated": false,
  "description": "Easily write and read user settings in Electron apps",
  "devDependencies": {
    "chai": "^4.2.0",
    "electron": "^10.1.3",
    "electron-mocha": "^9.2.0",
    "jsdoc-to-markdown": "^6.0.1",
    "jshint": "^2.9.1",
    "tmp": "0.0.31"
  },
  "directories": {
    "test": "tests"
  },
  "homepage": "https://github.com/electron-userland/electron-json-storage",
  "keywords": [
    "electron",
    "json",
    "storage",
    "user",
    "app",
    "data"
  ],
  "license": "MIT",
  "main": "lib/storage.js",
  "name": "electron-json-storage",
  "repository": {
    "type": "git",
    "url": "git://github.com/electron-userland/electron-json-storage.git"
  },
  "scripts": {
    "lint": "jshint --config .jshintrc --reporter unix lib tests stress",
    "readme": "jsdoc2md --template doc/README.hbs lib/storage.js > README.md",
    "test": "npm run lint && electron-mocha --recursive tests -R spec && electron-mocha --renderer --recursive tests -R spec"
  },
  "version": "4.5.0"
}
